.is-tablet, .is-landscape, .is-portrait, .is-mobile{
	display:none;
}
.is-desktop{
	display:block;
}

.header .top-bar{
	display:block;
	height:26px;
	border-bottom:2px solid #c2c1c1;
}
.top-bar .languages{
	height: 14px;
}
.header-content{
	border-bottom:1px solid #c2c1c1;
}
.slideFX{
	max-height:100px;
	display:none;
}
.has-submenu{
	height:25px;
}
.header .navigation{
	position:absolute;
	top:117px;
}
	.header .header-content.fixed .navigation{
		top:87px;
	}
	.navigation .shortcuts > li{
		margin-left:30px;
	}
	.navigation .has-submenu > ul{
		background-color:  #fff;
		left: -15px;
		position: absolute;
		top: 30px;
		z-index: 100;
	}
	.navigation li > ul > li{
		white-space:nowrap;
		padding:0 16px 8px;
		position: relative;
	}

input[type=checkbox],
input[type=checkbox]:after{
	background-color: transparent!important;
}

.main-visual .slideshow div.slide {
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/bg.jpg', sizingMethod='scale')";
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/bg.jpg', sizingMethod='scale');
}

ul{
	list-style: none;
}

/* Booking Mask */
.booking .booking-wpr,
.booking.open .booking-wpr{
	max-height:none!important;
}

/* HOME */
.features .features-list .list-content p,
.features .features-list .list-content ul li{
	display: inline-block;
	vertical-align: top;
	width: 45%;
}

.features.no-tripadvisor .features-list .list-content p,
.features.no-tripadvisor .features-list .list-content ul li{
	width: 28%;
}

/* ITEM-DETAILS WIDGET */
.details-page{
	display:none;
	opacity:1;
	width:auto;
	max-height:auto;
}
.uniform-grid-widget .items-list{
	display:block;
}

/* uniform-widget ======= */
#page_accommodation .wrapper, #page_meetings-overview .wrapper, #page_charity .wrapper, 
#page_special-offers .wrapper, #page_dining .wrapper, #page_meeting-packages .wrapper, #page_mindful-meeting .wrapper {
    width: 1090px;
}
/* ATTRACTION DETAILS FADE EFFECT */
.map-layout .header .top-bar{
	display:none;
}
.map-layout .header .navigation{
	top:78px;
}

.widget-list,
.widget-detail
{
	opacity: 1;
	height: auto!important;
	width: auto!important;
	overflow: visible!important;
}
.widget-detail{
	display: none;
}

/* CONTACT */
#page_contact #mod_flexibleForms{
	width:95%;
}

/* Box Shadow fallback */
.item-detail-share ul,
.blog-widget .itemPreview
.item-detail-widget .info-box,
#mod_pukkaEvents .whatson-filter,
.item-detail-widget .sm-share ul,
.directions-widget .get-directions,
.main .meetingsMenu li.select-rooms{
	border:1px solid #CCC;
}